Loading ...
Sorry, an error occurred while loading the content.

6904Re: [NH] NoteTab Pro and TopStyle

Expand Messages
  • Larry Hamilton
    Sep 18, 2010
    • 0 Attachment
      Yes, that command is dependent on the program hooks/dll from TopStyle. Eric
      will have to fill us in on this.


      On Sat, Sep 18, 2010 at 7:10 PM, cary_driscoll

      > I don't think integration hooks are involved. TopStyle 4 still works fine
      > with CSE Validator and a couple other programs I have that are older than
      > TS4, so I think the problem lies with whatever this bit of code is doing:
      > ^!Clip "Check TopStyle Enabled"
      > --- In ntb-html@yahoogroups.com, Larry Hamilton wrote:
      > > My hunch is that newer version(s) of TopStyle no longer offer the
      > > integration hooks that allowed Eric to include support in NoteTab, this
      > was
      > > back with NoteTab 4.8. Perhaps Eric can shed some light on this.

      [Non-text portions of this message have been removed]
    • Show all 12 messages in this topic